debian/tmp/usr/share/easymp3gain/help
debian/tmp/usr/share/icons/hicolor/128x128
debian/tmp/usr/share/icons/hicolor/16x16
debian/tmp/usr/share/icons/hicolor/192x192
debian/tmp/usr/share/icons/hicolor/22x22
debian/tmp/usr/share/icons/hicolor/24x24
debian/tmp/usr/share/icons/hicolor/32x32
debian/tmp/usr/share/icons/hicolor/48x48
debian/tmp/usr/share/icons/hicolor/64x64
debian/tmp/usr/share/locale/cs
debian/tmp/usr/share/locale/de
debian/tmp/usr/share/locale/it
debian/tmp/usr/share/locale/pl
